サポート » バグ報告と提案 » WP 6.0.3 更新に失敗

  • 解決済 k.kurihara

    (@kenkurihara)


    https://downloads.wordpress.org/release/ja/wordpress-6.0.3.zip から更新をダウンロード中…
    署名が見つからなかったため、wordpress-6.0.3.zip の信頼性を確認できませんでした。
    更新を展開しています…
    ファイルをコピーできませんでした。: wordpress/wp-includes/js/dist/block-library.js
    インストールに失敗しました。

    上記のようなメッセージがでて、6.0.3 へのコアファイル更新ができません。
    上記のコピーできなかった /wp-includes/js/dist/block-library.js のパーミッションを、755 に変更してみましたが結果は同じでした。

    ・やりたいこと: 6.0.2 ➡ 6.0.3へのWPコアファイル更新
    ・試したこと: コピーできなかった該当JSファイルのパーミッション変更(644 ➡ 755)
    ・試した結果: 同様に更新失敗

    他の対処方法ありましたら、ご教授いただけますでしょうか?
    また、署名がなく信頼性がない、というのは関係ありますでしょうか?

    • このトピックはk.kuriharaが1ヶ月、 2週前に変更しました。
    • このトピックはk.kuriharaが1ヶ月、 2週前に変更しました。
    • このトピックはk.kuriharaが1ヶ月、 2週前に変更しました。
3件の返信を表示中 - 1 - 3件目 (全3件中)
  • Aki Hamano

    (@wildworks)

    こんにちは。
    例えば以下のようなページを参考に、WordPressインストールディレクトリ配下のパーミッションを見直してみてはいかがでしょうか。

    ファイルパーミッションの変更 – サポートフォーラム – WordPress.org 日本語

    なお、不適切なパーミッションの設定はセキュリティリスクを引き起こす場合もありますので、操作には十分ご注意下さい。

    また、署名がなく信頼性がない、というのは関係ありますでしょうか?

    →こちらは関係ないと思います。

    トピック投稿者 k.kurihara

    (@kenkurihara)

    @wildworks
    ありがとうございます。
    参考にさせていただきます。

    トピック投稿者 k.kurihara

    (@kenkurihara)

    @wildworks
    6.1へのアップデートが無事完了しました。
    サーバの空き容量が少なかったことが原因のようでした。
    お騒がせいたしました。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。